	<?php

if(get_theme_mod('production_section_disable') != 'on' ){
	?>
	<?php 
		if( get_theme_mod('sec_productionTpadding',true) ) {
			$sec_productionTpadding = 'padding-top:'.esc_attr(get_theme_mod('sec_productionTpadding')).';';
		}
		if( get_theme_mod('sec_productionBpadding',true) ) {
			$sec_productionBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('sec_productionBpadding')).';';
		}
	?>
	<section id="production-section" class="ht-section wow zoomIn production-area"  style="<?php echo esc_attr($sec_productionTpadding); ?>" "<?php echo esc_attr($sec_productionBpadding); ?>">

		<?php
			
			$production_subtitle = get_theme_mod('production_subtitle', 'Industries & Production');
 			$production_title = get_theme_mod('production_title', 'Lets Experience Exclusive Quality');
		?>	

		<div class="container">
			<div class="row justify-content-center">
				  <div class="section-title">
				    <div class="sub-title">
				    	<?php echo ($production_subtitle);  ?>
				    </div>
				    <?php if($production_title ){ ?>
					    <h2><?php echo ($production_title);  ?></h2> 
			      
		         <?php }?>
		      </div>
			</div>
		</div>

		<?php
			$showStatic = true;
			for( $i = 1; $i < 3; $i++ ){
				$url = get_theme_mod('luzuk_production_page_url_'.$i, '#');
				$luzuk_production_page_id = get_theme_mod('production_page_icon1'.$i); 
							if(!empty($luzuk_production_page_id)){
								$showStatic = false;
								break;
				}
			}
		?>

		<div class="container"> 	
			<div class="production-inn">

			<?php
				$cols = get_theme_mod('luzuk_production_npp_count', 3);
				$cols++;
							// echo '$cold: '.$cols;
				switch($cols){
					case 1:
					$colCls = 'col-md-12 col-sm-12';
					break;
					case 2:	
					$colCls = 'col-md-6 col-sm-6';
					break;
					case 3:
					case 5:
					case 6:
					case 9:
					case 11:
					case 13:
					case 15:
					$colCls = 'col-md-4 col-sm-6';
					break;
					default: 
					$colCls = 'col-md-3 col-sm-6';
					break;
				}
				$icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell');
				?>
		<!-- <div class="owl-carousel owl-theme">  --> 
			<?php
			for( $i = 1; $i <= $cols; $i++ ){

				if($showStatic === false){
				$url = get_theme_mod('luzuk_production_page_url_'.$i, '#');
				$production_page_title = get_theme_mod('production_page_title_'.$i, 'Artistic Direction');
				$production_page_text = get_theme_mod('production_page_text'.$i, 'Assist collection strategies, storage, application and pest production management.');
				$production_num = get_theme_mod('production_num'.$i, '1');
				$luzuk_production_page_id = get_theme_mod('production_b_page'.$i);
				
				$production_page_icon1 = get_theme_mod('production_page_icon1'.$i);
				if($production_page_icon1){
							
			?>
					<!-- <div class="item"> -->
				<div class="<?php echo $colCls;?> prodbx">
					<div class="prodbx-inn ">
						<div class="prodbx-innbx">
							<div class="sec-icn">
								<a href="<?php echo esc_url(!empty($url)?$url:'#');?>">
									<span class="<?php echo $production_page_icon1; ?>"></span>
								</a>
							</div> 
							<div class="production-content">
								<a href="<?php echo esc_url(!empty($url)?$url:'#');?>">
									<h3 class="inner-area-title"><?php echo $production_page_title; ?></h3>
								</a>
								<p><?php echo $production_page_text; ?></p>
							</div>
						</div>
						<div class="pro-num">
							<div class="numinn"><?php echo $production_num; ?></div>
						</div>
					</div>
					<div class="clearfix"></div>
				</div>
						<?php
					}
				}else{?>
					<!-- <div class="item "> -->
				<div class="<?php echo $colCls;?> prodbx">
					<div class="prodbx-inn">
						<div class="prodbx-innbx">
							<div class="sec-icn">
								<a href="<?php echo esc_url(!empty($url)?$url:'#');?>">
									<span class="fa fa-newspaper-o"></span>
								</a> 
							</div>
							<div class="production-content">
								<a href="<?php echo esc_url(!empty($url)?$url:'#');?>">
									<h3 class="inner-area-title">Artistic Direction</h3>
								</a>
								<p>Assist collection strategies, storage, application and pest production management.</p>
								 
							</div>
						</div>
						<div class="pro-num">
							<div class="numinn">1</div>
						</div>
					</div>
					<div class="clearfix"></div>
				</div>
				<?php }

				}?>
			<!-- </div>  -->
			<div class="clearfix"></div>
			</div>
		</div> 
	</section> 
	<script>
		jQuery.noConflict();
		$(function(){
			function prodbxinnHeight(){
				var ht = 0;
				$('#production-section .prodbx-inn').each(function(i){
					var tHt = $(this).height();
					if(ht<tHt){
						ht=tHt;
					}
				});
				$('#production-section .prodbx-inn').height(ht+'px');
			}
			prodbxinnHeight();
		});
		$( window ).resize(function(){
			prodbxinnHeight();
		});
	</script>
<?php } 